Digi 002 - 003 en Mojave

racasot
#1 por racasot el 23/05/2020
Necesitaba un par de previos normalillos para casa, pero ojeando un poco he visto que se venden muy baratas las Digis 002 y 003, que traen varios previos y así de paso cambio la tarjeta que tengo que ya está hecha polvo. Lo que no se es como están de desfasadas.
Uso Mac. ¿Me servirían con Mojave 10.14.6 y Logic pro 10.5 y hay vistas de que sigan siendo válidas? No quisiera que dentro de 4 dias tenga que buscarme otra cosa.
Subir
robinette
#2 por robinette el 26/05/2020
#1
Oficialmento no es compatible (al menos AVID no da soporte).
https://avid.secure.force.com/pkb/articles/en_US/Download/Digi-002-003-Drivers

Por otro lado los hay que les funciona sin problemas.
https://duc.avid.com/showthread.php?t=404362

Un saludo.
Subir
racasot
#3 por racasot el 28/05/2020
ok, gracias!
Subir
RaulMX
#4 por RaulMX el 28/05/2020
Esas interfaces usan puerto firewire ya descontinuado, ademas que nunca fueron las buenas de la marca... Eran las mas completas pero de la linea de interfaces para home estudio de digidesign... Donde el que se llego a llamar estandar del audio era con las tarjetas PCI/PCIe Hd/Accel con decenas de chips DSP y sus modulos externos digidesing 192 con Pro tools HD que maneja monitoreo, pistas y plugins de audio sin carga para el ordenador y que fue remplazado por el AVID HDX (que es lo mismo y funciona igual) pero tiene chips DSP de mas capacidad y nuevos modulos externos, ahora ya algunos con previos integrados.

Yo la verdad es que no compraría una digi ni recomendaría hacerlo, ya que están obsoletas y mejor compraría una antigua pero PCIe o nueva Tunderbolt aun que fuera la mas barata...
Subir
racasot
#5 por racasot el 30/05/2020
Si, estoy mas o menos de acuerdo contigo, pero no necesito grandes prestaciones. Tengo desde hace un montón de años una MOTU 828 MKII en la que ya no se ilumina el display ni le funcionan los dos previos, pero no necesito mas. Para lo que hago en casa me serviría de sobra una digi, tengo incluso el adpatador firewire, pero viendo que da problemas de compatibilidad prefiero no arriesgarme.
Subir
rafael
#6 por rafael el 14/06/2020
#1 buenas noches ,en hich sierra funciona perfectamente la digi 002 en mi Imac,yo también estoy interesado en actualizar a Mojave o Catalina ,te funciono la digi en Mojave?racasot??
Subir
racasot
#7 por racasot hace 4 semanas
No la compré al final. Sigo barajando cosas de momento
Subir
rafael
#8 por rafael hace 4 semanas
#7 nada no funciona digi 002 en Catalina ,no se instala ,como tope de sistema se puede poner el hich sierra 10.13.6 ,por si alguien tenía intención de actualizar con una digi q no lo haga ,la verdad q es una pena ,por q es un tarjetón.
Un saludo para tod@s
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo